<?xml version="1.0" encoding="utf-8"?>
<meta>
<standardversion>http://opendata.gosmonitor.ru/standard/3.0</standardversion>
<identifier>7302011562-histiry</identifier>
<title>Исторические памятники, г. Димитровград</title>
<description>Первоначальные данные.</description>
<creator>г. Димитровград</creator>
<created>20150616</created>
<modified>20160805</modified>
<subject>город Димитровград, культура, город Димитровград, Культура</subject>
<format>xml</format>
<data><dataversion>
<source>http://opendata.ulgov.ru/7302011562-histiry/data-20150616T135226-structure-20150616T135226.xml</source>
<created>20150616T135226</created>
<provenance>Исторические памятники, г. Димитровград</provenance>
<valid>20150616</valid>
<structure>20150616T135226</structure>
</dataversion></data>
<structure><structureversion>
<source>http://opendata.ulgov.ru/7302011562-histiry/structure-20150616T135226.xsd</source>
<created>20150616T135226</created>
</structureversion></structure>
<publisher>
<name>Кенс Владимир Анатольевич</name>
<phone>8-842-352-44-66</phone>
<mbox>kens@dimitrovgrad.ru</mbox>
</publisher>
</meta>